.icon-arrow-next {
  background-image: url(rpw.png);
  background-position: -236px -90px;
  width: 22px;
  height: 39px;
}
.icon-arrow-prev {
  background-image: url(rpw.png);
  background-position: -259px -90px;
  width: 22px;
  height: 39px;
}
.icon-lock-block {
  background-image: url(rpw.png);
  background-position: 0px -198px;
  width: 218px;
  height: 58px;
}
.icon-pay-services {
  background-image: url(rpw.png);
  background-position: 0px -257px;
  width: 133px;
  height: 54px;
}
.icon-photo-1 {
  background-image: url(rpw.png);
  background-position: 0px -108px;
  width: 89px;
  height: 89px;
}
.icon-photo-2 {
  background-image: url(rpw.png);
  background-position: -90px -108px;
  width: 89px;
  height: 89px;
}
.icon-photo-3 {
  background-image: url(rpw.png);
  background-position: -236px 0px;
  width: 89px;
  height: 89px;
}
.icon-rpw-logo {
  background-image: url(rpw.png);
  background-position: 0px 0px;
  width: 235px;
  height: 107px;
}
.icon-rpw-phone {
  background-image: url(rpw.png);
  background-position: -134px -257px;
  width: 158px;
  height: 16px;
}
